Subject: Re: CCL:Legal issue

From: [email-masked] (David J. States)
Date: Wed, 16 Mar 1994 17:45:11 +0600

While Rainer Stumpe has made many valuable contributions to the CCL,
I must take issue with this posting:

|> Under the German Copyright law, we understand that an author
|> implicitly accepts the conditions for publication by submitting
|> a paper to the journal's editors. ...

But implicit contracts are alway subordinate to explicit contracts such
as a cover letter stating that all or part of a manuscript has been
previously distributed.

|> The question whether or not it is permitted to make the
|> contents of a paper submitted or to be submitted to a journal
|> publicly available is to my knowledge not finally answered. ...

Again, explicit negotiations subordinate any implicit agreements.
If the cover letter states that a manuscript will also be electronically
distributed, the publisher may refuse to publish it.  If the publisher
accepts the manuscript under those terms, they have no grounds for
a later complaint.

|> Let
|> us take a practical approach, however. Making the result of an
|> scientific publication publicly available is only one side of
|> the coint. You as authors should also be aware that you want to
|> document the priority of solving a problem. How can you do that
|> on an internet server? Remember, we still live in a time where
|> official documentation is bound to the printed form! Just
|> imagine, a competitor by chance reads your innovative paper and
|> submits the result to a journal. YOUR discovery will for ever
|> be attributed to that plagiator.

On the other hand, it is not unusual for many months to elapse between
the time a manuscript is submitted and the time a hardcopy journal
appears.  If you COMPETITOR's results are distributed throughout
the world months ahead of your own, he will get credit regardless
of who really got the data first.  As far as documenting priority,
the electronic version will be time and date stamped and archived
around the world.   US patent law certainly considers electronic
publication as well as hardcopy in establishing dates and priority.

|> Legally speaking, submitting a paper to a journal after the
|> contents are placed under Mosaic would constitute an act of
|> fraud. ...

This is self-serving nonsense.  Publishers may decline to publish
manuscripts that are independently distributed.  That is a business
decision on their part.  The author's only responsibility is to inform
the publisher of such arrangements at the time of submission.

David States
Institute for Biomedical Computing / Washington University in St. Louis